.infos-ville {
    color: white;
}

#mapid {
    height: 680px;
    margin-top: 10px;
}

body {
    background-color: rgba(230, 185, 26, 255);
}

h1 {
    color: #111;
    font-family: "Open Sans", sans-serif;
    font-size: 75px;
    letter-spacing: -1px;
    line-height: 1;
    text-align: center;
    text-align: center;
    margin: auto;
    margin-right: 20%;
    margin-left: 20%;
}

td {
    width: 350px;
}

.tabRecherche {
    margin: auto;
    height: auto;
}

.description {
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 683px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    border: 3px solid;
    padding: 0.25em 0.5em;
    border-bottom-color: #000;
    box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
}

.inputRecherche {
    margin-bottom: 10px;
    width: 683px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    border: 3px solid;
    padding: 0.25em 0.5em;
    box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
    position: relative;
}


#afficheMap {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    cursor: pointer;
    border: 3px solid;
    padding: 0.25em 0.5em;
    box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
    position: relative;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 351px;
    height: 52px;
    align-content: center;
}

.tabBtn {

    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    cursor: pointer;
    border: 3px solid;
    padding: 0.25em 0.5em;
    box-shadow: 1px 1px 0px 0px, 2px 2px 0px 0px, 3px 3px 0px 0px, 4px 4px 0px 0px, 5px 5px 0px 0px;
    position: relative;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 340px;
    height: 52px;
    margin-left: auto;
    
}

.tabBtn:active {
    box-shadow: 0px 0px 0px 0px;
    top: 5px;
    left: 5px;
}

@media (min-width: 768px) {
    .tabBtn {
        padding: 0.25em 0.75em;
    }

}

.div-btn-center {
    margin: auto;
}

.text-center {
    text-align: center;
    align-items: center;
    align-content: center;
}